body 
{
background-color: #124078;
margin: 0; 
padding: 0; 
border: 0;
font-family: Arial;
font-size:12px;
color:#1152A4;
line-height:20px;

}
div,p,img{
	padding:0px;
	margin:0px;
	border:0px;
	}
h1, h2, h3, h4, h5, h6,td 
{

margin: 0; 
padding: 0; 
border: 0;
}

ul, ol, li, form,a 
{ 
margin: 0; 
padding: 0; 
border: 0; 
}

span{
margin:0px;
padding:0px;
}
/*main*/
#maniframe{
	width:1000px;
	margin:auto;
	padding:0px;
	

			
	}
	.main
	{
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	float:left;
	}
	
/*header*/	
#headder{	
width:776px;
height: auto;
float:left;	
margin:0px; padding:0px;
}


/*logo*/	
#logo
{
width:202px;
height:304px;
margin:0px 24px 0px 24px;
padding:0px;
float:left;
}
/*logo*/


/*flash */	
	
#flashhbgh
{
width:523px;
height:305px;
float:left;
}

/*flash */	
/*header*/	

/*body*/
/*rightpanel*/	
.leftpanel
{
width:224px;
height: auto;
float:left;
background-color:#fff;

}
	
.Specialises 
{
width:224px;
height: auto;
background-color:#38506E;
float:left

}
.specialactive
{
width:224px;
background-image:url(../images/sepn.jpg);
background-repeat:no-repeat;
height:34px;
display:block;
}
.specialactive a
{
width:224px;
background-image:url(../images/sepn.jpg);
background-repeat:no-repeat;
height:34px;
display:block;
}


ul.list_nav{
	padding:0;
	margin:0;
	width:224px;
	}
	
ul.list_nav li{
	font:normal 11px/34px Arial, Helvetica, sans-serif;
	color:#fff;
	background:url(../images/list_bg.gif) 15px top repeat-x;
	display:block;
	}	
ul.list_nav li span{
	padding:0 0 0 30px;
	font:normal 11px/34px Arial, Helvetica, sans-serif;
	color:#fff;
	background:url(../images/arrow_img.gif) 10px 50% no-repeat;
	}	
ul.list_nav li span a{
	font:normal 11px/34px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	}	
ul.list_nav li span a:hover,ul.list_nav li span a.active{
	font:normal 11px/34px Arial, Helvetica, sans-serif;
	color:#e4ad12;
	text-decoration:none;
	}



/*nevigation */	
#buttonbgh
{
width:224px;
float:left;	
margin:1px 0px 0px 0px; 
padding:0px;

	
}
 ul.list-navv{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
ul.list-navv li{
list-style:none;
background-image:url(../images/sep1.jpg);
background-repeat:no-repeat;
width:224px;
height:40px;

font-family: Arial;
font-size:12px;
color:#0C4A70;
font-weight:bold;
text-decoration:none;
line-height:45px;
padding:0px 0px 0px 0px;


}

ul.list-navv li a{
font-family:
 Arial; 
font-size:12px;
color:#0C4A70;
font-weight:bold;
text-decoration:none;
display:block;
width:194px;
padding-left:30px;
line-height:45px;


}
ul.list-navv li a:hover{
font-family:
 Arial; 
font-size:12px;
color:#fff;
font-weight:bold;
text-decoration:none;
background-image:url(../images/sep2.jpg);
background-repeat:no-repeat;
background-position:left;

height:40px;
display:block;

}
.activhom
{
background-image:url(../images/sep2.jpg);
background-repeat:no-repeat;
background-position:left;
width:224px;
height:40px;
display:block;
line-height:45px;

}
.activhom a
{
background-image:url(../images/sep2.jpg);
background-repeat:no-repeat;
background-position:left;
width:224px;
height:40px;
display:block;
line-height:45px;

}
/*nevigation */
/*contact */
.contbg
{
width:224px;
float:left;	
margin:0px; 
padding:0px;
background-color:#EDEFF1;
}
.contxt
{
font-family:
 Arial; 
font-size:12px;
color:#184C8C;
font-weight: normal;
text-decoration:none;
line-height:30px;
}
.contxt a
{
font-family:
 Arial; 
font-size:12px;
color:#184C8C;
font-weight: normal;
text-decoration:none;
line-height:30px;

}		
/*contact */	
	
	
/*rightpanel*/	

#bodconteent13
{
width:776px; margin:0px; padding:0px 0px 0px 0px;
height:auto;
float:left;

}
/*lefttpanel*/	

.leftpanelnew
{
width:250px;
float:left;
}
/*lefttpanel*/	

#bodconteent90r
{
	width:525px;
	padding:0px;
	height:auto;
	float:left;
	background-color:#FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;


}	
#bodconteent90r h1
{
background-image:
url(../images/bgwel.png);
background-repeat: repeat-x;
height:39px;
padding-top:15px;
padding-left:15px;
font-family: "Trebuchet MS";
font-size:24px;
color:#fff;

}



#bodconteent90r p
{
font-family: Arial;
font-size:12px;
color:#1152A4;
line-height:20px;
text-align:justify;
margin-left:15px;
margin-right:10px;
margin-top:10px;

}
#bodconteent90r a
{
font-family: Arial; 
font-size:13px;
color:#000000;
font-weight:normal;
text-decoration:none;
}


#bodconteent90r a:hover
{
font-family: Arial; 
font-size:13px;
color:#000000;
font-weight:normal;
text-decoration: underline;
}
#picholder
{
width:464px;
height:101px;
margin:10px 0px 0px 0px;
padding:0px;
float:left;
background-image:url(../images/banner.jpg);
background-repeat:no-repeat;
border:0px solid red;


}
/*tag*/	
.tagline
{
width:500px;
margin:10px 0px 0px 15px;
padding:0px;
float:left;
font-family: Arial; 
font-size:18px;
color:#275793;
font-weight:bold;
line-height:35px;
text-align:left;


}
.tagline span
{
color:#52657C;

}
/*tag*/	
/*tech*/
.techsupport
{
width:232px;
height:264px;
background-color:#22528F;
float:left;
margin-left:8px;
margin-top:53px;
}
.techsupport p	
{
font-family: Arial; 
font-size:11px;
color:#fff;
font-weight:normal;
line-height:18px;
padding-left:10px;
padding-right:8px;
}
/*tech*/	

/*body*/	

/*footer*/	

#fotternew
{
width:1000px;  height:49px; float:left;
background-color:#19385F;
margin:0px 0px 0px 0px;

}
#foot_bg
{
width:1000px; margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
float:left; 
}



#fottlk
{
width:912px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
float:left;

}

.newbbgg
{font-family: Tahoma;
font-size:11px;
color:#fff;
}
.newbbgg a
{font-family:Tahoma;
font-size:11px;
color:#fff;
text-decoration:none;
}

.newbbgg a:link
{font-family:Tahoma;
font-size:11px;
color:#fff;
text-decoration:none;
}
.newbbgg a:active
{font-family:Tahoma;
font-size:11px;
color:#fff;
text-decoration:none;
}
.newbbgg a:visited
{font-family:Tahoma;
font-size:11px;
color:#fff;
text-decoration:none;
}
.newbbgg a:hover
{
font-family:Tahoma;
font-size:11px;
text-decoration: underline;
}	

ul.footer-nav{
list-style-type:none; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; padding-left:60px;
}
ul.footer-nav li{
font-family:
Tahoma;
 font-weight:normal; font-size:10px; line-height:16px; color:#fff; float:left; margin:0px 0px 0px 0px;
}
ul.footer-nav li a{
font-family:
Tahoma;
 font-weight:normal; font-size:10px; line-height:16px; color:#fff; padding:0px 8px 0px 8px; text-decoration:none;
}
ul.footer-nav li a:hover{
color:#E29F59;
}	
/*footer*/	










